@charset "UTF-8";
/*RESET*/
.p-news_single__content p {
	margin-bottom: 0;
}

.kengakukai-cta {
	text-align: center;
}
.kengakukai-cta a {
	background:#ffe164;
	color: #03644e;
	padding: 20px 40px;
	border-radius: 30px;
	font-weight: 600;
	font-size: 1.2rem;
}
.c-btn03 {
	display: none;
}
@media only screen and (max-width: 768px) {
td,th {
	padding: 0;
}
}
input, textarea {
	padding: 0;
}
/*========アイキャッチ非表示========*/
.p-news_single__eyecatch {
	display: none;
}

/*========LP========*/
.kengakukai-lp {

}
/*========ファーストビュー========*/
.kengakukai-fv {
	margin-bottom: 50px;
}


/*========イントロ========*/
.kengakukai-intro {
	margin-bottom: 50px;
}
.kengakukai-intro h1 {
	font-size: 2.2rem;
	font-weight: 500;
	margin-bottom: 20px;
}
@media only screen and (max-width: 768px) {
.kengakukai-intro h1 {
	font-size: 2rem;
}
.kengakukai-intro p {
	font-size: 1.3rem;
}
}

/*========コンセプト========*/
.kengakukai-concept {
	margin-bottom: 50px;
}
.kengakukai-concept h2 {
	text-align: center;
	font-size: 1.5rem;
	font-weight: bold;
	align-items: center;
 	display: flex;
 	justify-content: center;
 	margin-bottom: 20px;
}
.kengakukai-concept h2:before,.kengakukai-concept h2:after {
	background-color: #333;
	content: "";
	height: 40px;
	width: 0.75px;
}
.kengakukai-concept h2:before {
	margin-right: 30px;
 	transform: rotate(-40deg);
}
.kengakukai-concept h2:after {
	margin-left: 30px;
 	transform: rotate(40deg);
}
.kengakukai-concept-u {
	background: #e3e3d8;
	padding: 20px 40px;
	border-radius: 30px;
	margin-bottom: 50px;
}
.kengakukai-concept-u h3 {
	font-weight: 600;
	margin-bottom: 15px;
}
@media only screen and (max-width: 768px) {
.kengakukai-concept-u h3,.kengakukai-concept-u p {
	font-size: 1.3rem;
}
}
.kengakukai-concept-m {
	
}
.kengakukai-concept-m dl dt,.kengakukai-concept-m dl dd {
	width: 45%;
}
.kengakukai-concept-m dl dt img {
	border-radius: 50px;
}
.kengakukai-concept-m dl dd {
	font-size: 1.2rem;
}

.kengakukai-concept-m-u {
	
}
.kengakukai-concept-m-u dl {
	display: flex;
	justify-content: space-between;
}

.kengakukai-concept-m-u dl dd {
	margin-top: 20px;
}
.kengakukai-concept-m-b {
	
}
.kengakukai-concept-m-b-in {
}
.kengakukai-concept-m-b-in dl {
	position: relative;
}
.kengakukai-concept-m-b-in dl dt {
	position: absolute;
	top: -80px;
	right: 0;
	z-index:100;
}
.kengakukai-concept-m-b-in dl dd {
	position: absolute;
	right: 0;
	/*bottom: -270px; *//*テキスト3行*/
	bottom: -220px;
	z-index:101;
	padding-left: 20px;
	padding-right: 20px;
}

@media only screen and (max-width: 768px) {
.kengakukai-concept-m dl dt,.kengakukai-concept-m dl dd {
	width: 100%;
}
.kengakukai-concept-m dl dt {
	margin-bottom: 10px;
}
.kengakukai-concept-m-u {
	margin-bottom: 50px;
}
.kengakukai-concept-m-u dl {
	display: block;
}
.kengakukai-concept-m-u dl dt {

}
.kengakukai-concept-m-u dl dd {
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 0;
}
.kengakukai-concept-m-b-in dl dt {
	position: static;
	
}
.kengakukai-concept-m-b-in dl dd {
	position: static;
}

}

.kengakukai-concept-b {
	border: 1px solid #b0aeb0;
	width: 250px;
	margin-top: 70px;
	margin-left: 30px;
}
.kengakukai-concept-b table {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: left;
	margin: 0;
	padding:  30px 10px;
}
.kengakukai-concept-b table th,.kengakukai-concept-b table td {
	border: none;
	border-bottom: 1px dotted #b0aeb0;
	font-size: 1.2rem;
}
@media only screen and (max-width: 768px) {
.kengakukai-concept-b {
	width: 80%;
	margin-left: 0 auto;
	margin-right: 0 auto;
}
.kengakukai-concept-b table th,.kengakukai-concept-b table td {
	font-size: 1.3rem;
}
.kengakukai-concept-b table td {
	padding-left: 50px;
}
}
.kengakukai-concept-b table tr:last-child th,.kengakukai-concept-b table tr:last-child td {
	border: none;
}



/*========この住まいで体験できること========*/
.kengakukai-exp {
	background: #e3e3d8;
	padding: 50px 40px;
	margin-bottom: 80px;
}
.kengakukai-exp h2 {
	text-align: center;
	font-weight: 600;
	margin-bottom: 50px;
	font-size: 1.3rem;
}
.kengakukai-exp h2 span {
	display: inline-block;
	border-radius: 30px;
	background: #fff;
	padding: 5px 20px;
}
.kengakukai-exp-inner {
	/*display: flex;*/
}

.kengakukai-exp-inner dl {
	display: flex;
	justify-content: space-between;
	margin-bottom: 120px;
}
.kengakukai-exp-inner dl:nth-child(2n) {
	flex-direction: row-reverse;
}
@media only screen and (max-width: 768px) {
.kengakukai-exp-inner dl {
	display: block;
	margin-bottom: 60px;
}
.kengakukai-exp-inner dl:nth-child(2n) {
	display: block;
}
}
.kengakukai-exp-inner dl dt,.kengakukai-exp-inner dl dd {
	width: 47%;
}
@media only screen and (max-width: 768px) {
.kengakukai-exp-inner dl dt,.kengakukai-exp-inner dl dd {
	width: 100%;
}
}
.kengakukai-exp-inner dl dt h3 {
	text-align: center;
	font-weight: 600;
	font-size: 1.8rem;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin-bottom: 25px;
	padding-top: 5px;
}
.kengakukai-exp-inner dl dt p {
	font-weight: 200;
	font-size: 1.2rem;
}
@media only screen and (max-width: 768px) {
.kengakukai-exp-inner dl dt p {
	margin-bottom: 20px;
	font-size: 1.3rem;
}	
}

.kengakukai-exp-inner dl dd {
	position: relative;
}
.kengakukai-exp-inner dl dd img {
	border-radius: 11%;
	position: absolute;
	top: 0;
}
.kengakukai-exp-inner dl dd p {
	background: #fff;
	font-size: 1.1rem;
	font-weight: 600;
 	padding: 15px 0;
 	position: absolute;
 	top: -60px;
}
@media only screen and (min-width: 769px) {
.kengakukai-exp-inner dl dd p {
	-ms-writing-mode: tb-rl;
 	writing-mode: vertical-rl;
 	text-orientation: upright;
}
}
@media only screen and (max-width: 768px) {
.kengakukai-exp-inner dl dd img {
	position: static;
	margin-bottom: 10px;
}
.kengakukai-exp-inner dl dd p {
	position: static;
	text-align: center;
	padding: 5px 0;
}
}


.kengakukai-exp-inner dl:first-child dd p,.kengakukai-exp-inner dl:nth-child(3n) dd p {
	right: 20px;
}
.kengakukai-exp-inner dl:nth-child(2n) dd p {
	left: 20px;
}

/*========お客様に聞く、greenでの家づくり========*/
.kengakukai-voice {
	margin: 50px 0;
}
@media only screen and (max-width: 768px) {
.kengakukai-voice {
	margin-bottom: 70px;
}
}
.kengakukai-voice h2 {
	text-align: center;
	position: relative;
	font-weight: 600;
}
.kengakukai-voice h2:before {
	content: '';
	position: absolute;
	left: 50%;
	top: -15px;
	display: inline-block;
	width: 500px;
	height: 1px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: #b0aeb0;
	border-radius: 2px;
}
.kengakukai-voice h2:after {
	content: '';
	position: absolute;
	left: 50%;
	bottom: -15px;
	display: inline-block;
	width: 500px;
	height: 1px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: #b0aeb0;
	border-radius: 2px;
}
.kengakukai-voice h2 span {
	display: block;
	font-weight: 200;
	font-size: 1.1rem;
}
.kengakukai-voice-list {
	margin-top: 100px;
}
@media only screen and (max-width: 768px) {
.kengakukai-voice-list {
	margin-top: 70px;
}
}
.kengakukai-voice-list-l {
	position: relative;
}
.kengakukai-voice-list-l img {
	width: 130px;
	position: absolute;
	top: -30px;
	left: -30px;
}
@media only screen and (max-width: 768px) {
.kengakukai-voice-list-l img {
	width: 100px;
	top: 50px;
	left: -10px;
}	
}
.kengakukai-voice-list h3 {
	text-align: center;
	font-weight: 600;
	font-size: 1.9rem;
	margin-bottom: 40px;
}
@media only screen and (max-width: 768px) {
.kengakukai-voice-list h3 {
	font-size: 1.7rem;
}
}
.kengakukai-voice-list dl {
	display: flex;
	justify-content: space-between;
	margin-bottom: 50px;
}
.kengakukai-voice-list dl dt {
	width: 54%;
}
.kengakukai-voice-list dl dt img {
	width: 100%;
}
.kengakukai-voice-list dl dd {
	width: 42%;
}
@media only screen and (max-width: 768px) {
.kengakukai-voice-list dl {
	display: block;
}
.kengakukai-voice-list dl dt {
	width: 100%;
	margin-bottom: 10px;
}
.kengakukai-voice-list dl dd {
	width: 100%;
	font-size: 1.3rem;
}
}

.kengakukai-voice-list .image-line {
	display: flex;
	justify-content: space-between;
}
.kengakukai-voice-list .image-line picture {
	width: 30%;
}
@media only screen and (max-width: 768px) {
.kengakukai-voice-list .image-line picture {
	width: 32%;
}
}
.kengakukai-voice-list .image-line img {
	display: block;
	width: 100%;
}

/*========開催概要========*/
.kengakukai-details {
	margin-bottom: 70px;
}
.kengakukai-details h2 {
	text-align: center;
	font-weight: 600;
	margin-bottom: 50px;
	font-size: 1.3rem;
	
}
.kengakukai-details h2 p {
	border: 1px solid #000;
	border-radius: 30px;
	display: inline-block;
	padding: 8px 70px;
	line-height: 1.4;
	font-size: 1.5rem;
}
.kengakukai-details h2 span {
	display: block;
	font-weight: 200;
	font-size: 1rem;
}
.kengakukai-details table {
	
}
.kengakukai-details table th {
	width: 150px;
	border: none;
	border-bottom: 1px solid #8d8d8d;
	padding: 20px 0;
}
.kengakukai-details table td {
	border: none;
	border-bottom: 1px solid #8d8d8d;
	padding: 20px 0;
}
@media only screen and (max-width: 768px) {
.kengakukai-details table th,.kengakukai-details table td {
	font-size: 1.3rem;
}
}

/*========フォーム========*/
.kengakukai-form {
	background: #e3e3d8;
	padding: 50px 40px;
}
.kengakukai-form h2 {
	font-size: 1.7rem;
	font-weight: 600;
	text-align: center;
	margin-bottom: 40px;
}
.kengakukai-form table th {
	width: 200px;
	border: none;
	font-weight: 200;
	font-size: 1.1rem;
	vertical-align: middle;
}
.kengakukai-form table td {
	border: none;
	font-weight: 200;
}
@media only screen and (max-width: 768px) {
.kengakukai-form table th {
	display: block;
	width: 100%;
}
.kengakukai-form table td {
	display: block;
	width: 100%;
	margin-bottom: 20px;
}
}

.kengakukai-form table .form-group-select span {
    display: inline-flex;
    align-items: center;
    position: relative;
}

.kengakukai-form table .form-group-select span::after {
    position: absolute;
    right: 15px;
    width: 10px;
    height: 7px;
    background-color: #535353;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    content: '';
    pointer-events: none;
}

.kengakukai-form table td select {
    appearance: none;
    min-width: 230px;
    height: 2.8em;
    padding: .4em calc(.8em + 30px) .4em .8em;
    border: 1px solid #d0d0d0;
    border-radius: 3px;
    background-color: #fff;
    color: #333333;
    font-size: 1.1rem;
    cursor: pointer;
    line-height: 1;
}

.kengakukai-form table td input,.kengakukai-form table td textarea {
	border: none;
	box-sizing: border-box;
	max-width: 100%;
	padding-left: 10px;
}
.kengakukai-form table td textarea {
	resize: vertical;
}
@media only screen and (max-width: 768px) {
.kengakukai-form table td textarea {
	width: 100%;
}
}
.kengakukai-form .form-group-ac .ac-ctrl {
	display: inline-block;
	margin-right: 10px;
}
.kengakukai-form .form-group-ac p {
	font-size: 1.1rem;
}
.kengakukai-form .form-group-ac input {
	width: 100px;
	padding: 0 10px;
}
.wpcf7-list-item-label {
	font-size: 1.1rem;
}
.form-group-check input {
	width: auto !important;
	max-width: auto !important;
}
.kengakukai-form .form-btns {
	display: flex;
	justify-content: center;
}
.kengakukai-form .form-btns input {
	border: none;
	background: #ffe164;
	color: #006450;
	border-radius: 30px;
	padding: 10px 40px;
	font-size: 1.2rem;
	margin-right: 30px;
	cursor: pointer;
}
.wpcf7-spinner {
	display: none !important;
}
.kengakukai-form .btn-tel-cta {
	text-align: center;
	background: #c17c5e;
	color: #fff;
	display: block;
	line-height: 1.1;
	padding: 12px 40px;
	border-radius: 30px;
	font-size: 1.2rem;
}
.kengakukai-form .btn-tel-cta span {
	display: block;
	font-size: 0.9rem;
}
@media only screen and (max-width: 768px) {
.kengakukai-form .form-btns {
	display: block;
}
.kengakukai-form .form-btns input {
	width: 100%;
	text-align: center;
}
.kengakukai-form .form-btns div:first-child {
	margin-bottom: 30px;
}
}

/*========フォームのエラー文========*/
.wpcf7-not-valid-tip,.wpcf7-response-output {
	font-size: 1rem;
}
.wpcf7-response-output {
	color: red;
	border-color: red !important;
}

@media only screen and (max-width: 768px) {
/*.wpcf7-form-control-wrap {
  display: block;
  text-align: center;
}
.wpcf7-form p {
  text-align: center;
}
*/

}

/* リセットのtd,thはフォーム内に影響しないよう限定する */
@media only screen and (max-width: 768px) {
    td, th {
        padding: 0;
    }
    /* フォーム内は上書きして戻す */
    .kengakukai-form table th,
    .kengakukai-form table td {
        padding: 8px 0;
    }
}

/* inputのはみ出し対策 */
.kengakukai-form table td input,
.kengakukai-form table td textarea {
    width: 100%;
    box-sizing: border-box;
    max-width: 100%;
}
